uuid: 076ae4ce-5796-4f80-a056-e69e078c01cb
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_edited
    - workflow.state.workflow_hidden
id: workflow_hidden_edited
label: null
module: workflow
from_sid: workflow_hidden
to_sid: workflow_edited
roles:
  anonymous: anonymous
  workflow_author: '0'
  admin: '0'
  root: '0'
